.gradient-yellow{
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.ta-editor {
    min-height: 300px;
    height: auto;
    overflow: auto;
    font-family: inherit;
    font-size: 100%;
    margin:20px 0;
}

.panel-body{
	padding:2px;
}

.miniheader{
	color: #333333;
	font-weight: normal;
	text-shadow: 2px 2px 3px #aaa;
}
 
.navbar-static-top{
	position:fixed;
	top:0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	background-color:#666688;
}
.navbar {
  min-height: 50px;
  border: 0;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .5);
}
 
.navbar-header {
  float: left;
  padding-left: 15px;
}
 
.navbar-brand {
  height: 50px;
  padding: 0 15px;
  font-size: inherit;
  line-height: 50px;
}
 
.navbar-nav {
  float: left;
  margin: 0;
}
 
.navbar-nav > li {
  float: left;
}
 
.navbar-nav > li > a {
  padding: 0 15px;
  line-height: 50px;
}
 
.navbar-text {
  margin-top: 10px;
  margin-bottom: 10px;
}

.navbar-default .navbar-nav>li>a{
	color: #ffffff;		
	text-shadow: 2px 2px 4px #000000;
}
 
.navbar-default .navbar-nav>li>a:hover{
	text-decoration: underline;
	color: #ffffff;
	text-shadow: 2px 2px 4px #999999;
}

.space55{
	height:55px;
}
.center-form {
  width: 315px;
  margin: 10% auto;
}
 
.signup-or-separator {
  position: relative;
  height: 29px;
  margin: 5px 0;
  text-align: center;
  background: none;
}
 
.signup-or-separator hr {
  width: 90%;
  margin: -16px auto 10px auto;
  border-top: 1px solid #dce0e0;
}
 
.signup-or-separator .text {
  display: inline-block;
  padding: 8px;
  margin: 0;
  background-color: #fff;
}
 
.has-feedback .form-control-feedback {
  top: 0;
  left: 0;
  width: 46px;
  height: 46px;
  line-height: 46px;
  color: #555;
}
 
[class^='ion-'] {
  font-size: 1.2em;
}
 
.has-feedback .form-control {
  padding-left: 42px;
}
 
.btn-instagram {
  color: #fff;
  background-color: #517fa4;
  border: 1px solid #456c8c;
}
 
.btn-instagram:hover,
.btn-instagram:focus {
  color: #fff;
  background-color: #303030;
}
 
.media-object {
  display: inline-block;
  width: 32px;
  height: 32px;
}
 
.media-heading {
  display: block;
  margin: 0;
  color: #3f729b;
}
 
.media-heading:hover {
  color: #1c5380;
}
 
.soften {
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
  border: 0;
}
 
.thumbnail {
  border: 0;
  border-radius: 0;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .04),0 1px 5px rgba(0, 0, 0, .1);
}